Bug 833067 - [abrt] gnome-settings-daemon-3.4.2-2.fc17: next_valid_source: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.4.2-2.fc17: next_valid_source: Process /usr/li...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:44275ad95311a49eb735ec9f612...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 09:53 EDT by Mikhail
Modified: 2013-07-31 16:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.73 KB, text/plain)
2012-06-18 09:53 EDT, Mikhail
no flags Details
File: xsession_errors (16.21 KB, text/plain)
2012-06-18 09:54 EDT, Mikhail
no flags Details
File: maps (43.67 KB, text/plain)
2012-06-18 09:54 EDT, Mikhail
no flags Details
File: dso_list (13.22 KB, text/plain)
2012-06-18 09:54 EDT, Mikhail
no flags Details
File: build_ids (6.05 KB, text/plain)
2012-06-18 09:54 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-18 09:53:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        Process hang
crash_function: next_valid_source
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.0-1.fc17.i686.PAE
pid:            1209
pwd:            /home/mikhail
time:           Сб. 16 июня 2012 11:20:45
uid:            1000
username:       mikhail

backtrace:      Text file, 34540 bytes
build_ids:      Text file, 6191 bytes
dso_list:       Text file, 13537 bytes
maps:           Text file, 44713 bytes
xsession_errors: Text file, 16595 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1339734350.77736-1410085029
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-XTxDor
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1031
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-H0U3ZEAhQD,guid=b4768d1beb9d7072f8ffb6c100000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-MBDdVq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1036,unix/unix:/tmp/.ICE-unix/1036
:DESKTOP_AUTOSTART_ID=1078c02b6360809aaa133973435172922500000010360001

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15711                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15711                15711                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/mikhail/.xsession-errors
:2:/home/mikhail/.xsession-errors
:3:socket:[20557]
:4:anon_inode:[eventfd]
:5:socket:[19329]
:6:anon_inode:[eventfd]
:7:anon_inode:[eventfd]
:8:anon_inode:inotify
:9:socket:[20812]
:10:socket:[20578]
:11:anon_inode:inotify
:12:anon_inode:[eventfd]
:13:socket:[20580]
:14:socket:[19341]
:15:anon_inode:inotify
:16:socket:[20602]
:17:socket:[20633]
:18:/dev/urandom
:19:socket:[20652]
:20:socket:[20807]
:21:/etc/passwd
:22:/proc/1209/mounts
:23:anon_inode:[eventfd]
:24:pipe:[20899]
:25:pipe:[20899]
:26:socket:[20945]
:27:socket:[131028]

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.60
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.2-4.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 2249883 2198690 1286144 968564 968564
:/dev/sda5 /home ext4 4096 4096 27766364 2460518 1070131 6955008 6836095 6836095
:

var_log_messages:
:Jun 13 20:38:53 telecon17l abrt[19690]: Saved core dump of pid 1502 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-06-13-20:38:50-1502 (66580480 bytes)
:Jun 13 20:38:58 telecon17l gnome-session[1333]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:Jun 15 09:36:14 telecon17l abrt[1825]: File '/usr/libexec/gnome-settings-daemon.#prelink#.AXcR8p' seems to be deleted
:Jun 15 09:36:15 telecon17l abrt[1825]: File '/usr/libexec/gnome-settings-daemon.#prelink#.AXcR8p' seems to be a prelink temporary file
:Jun 15 09:36:19 telecon17l abrt[1825]: Saved core dump of pid 10991 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-06-15-09:36:15-10991 (46919680 bytes)
:Jun 15 09:36:21 telecon17l gnome-session[10818]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
:Jun 16 11:20:44 telecon17l abrt[8536]: File '/usr/libexec/gnome-settings-daemon.#prelink#.djTOc2' seems to be deleted
:Jun 16 11:20:45 telecon17l abrt[8536]: File '/usr/libexec/gnome-settings-daemon.#prelink#.djTOc2' seems to be a prelink temporary file
:Jun 16 11:21:02 telecon17l abrt[8536]: Saved core dump of pid 1209 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-06-16-11:20:45-1209 (62615552 bytes)
:Jun 16 11:21:03 telecon17l gnome-session[1036]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
Comment 1 Mikhail 2012-06-18 09:53:57 EDT
Created attachment 592661 [details]
File: backtrace
Comment 2 Mikhail 2012-06-18 09:54:00 EDT
Created attachment 592662 [details]
File: xsession_errors
Comment 3 Mikhail 2012-06-18 09:54:03 EDT
Created attachment 592663 [details]
File: maps
Comment 4 Mikhail 2012-06-18 09:54:06 EDT
Created attachment 592664 [details]
File: dso_list
Comment 5 Mikhail 2012-06-18 09:54:09 EDT
Created attachment 592665 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 16:36:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:45:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.